Subject: Re: Zinc parametrization

From: Viswanadhan <[email-masked]>
Date: Fri, 10 Nov 1995 03:01:07 +48000

Hi Netters:

With regard to my question on parametrizing Zinc (vdW radius & charge) at the active site of
an enzyme, I received a number of responses. Several refer to the papers of Merz & coworkers, but these authors
do not use CHELPG and Gaussian to get the charges, and they constrain the residues. If the metal ion
and the neighboring residues are constrained, it really does not matter that much what radius and charge 
are used in the simulation (to preserve the active site geometry though 
the final energies depend on these parameters). 

The charges on the interacting residues that
coordinate with Zinc also need to be altered when deriving a model. 
I thank all of those who responded to
my question. Here are the responses:   
----------------------------------------------------------------------------------------------------
Vis:

Goldschmidt (Naturwissenschaften 14:477, 1926 I think) gives the empirical 
radius of Zn2+ to be 0.83 ang while Pauling (JACS 49:763, 1927) computes 0.74 
ang. 

For the CHELPG method, I don't believe that it hurts to choose a radius too 
large, but do not choose one that is too small! The important thing is the 
charge "felt" by neighboring atoms. So, choose a radius slightly smaller than 
the closest approach that you would expect from any other atoms. From the 
literature, the Zn-O distances in the first hydration shell are about 2.0 to 
2.2 angstroms (see Chem Rev 93:1173, 1993), so I should think that your 1.39 
angstrom value would work fine.

Best of luck,

Brian J. Teppen                                      [email-masked]
Advanced Analytical Center for Environmental Sciences
Savannah River Ecology Laboratory
University of Georgia
Drawer E
Aiken, SC 29802

On Nov 6,  4:49am, Viswanadhan wrote:
> Subject: CCL:G:Parametrization for Zinc / charges & vdW radius

> I would like to use CHELPG charges which necessitates the use of right
> vdW radii. For neutral Zinc, the Bondi radius (J. Phys. Chem. 68. 441)
> is 1.39 A, which is clearly not appropriate. Can any one point to recent
> references or suggest a method? I will be happy to summarize the
> responses (with regard to vdW radii & modeling the charge in the active
> site of an enzyme for the Zinc ion).

Merz and coworkers have addressed the problem of zinc parameters for their
study of human carbonic anhydrase II, JACS, 1991, 113, 8262-8270.

Dave Huhta, now at Biosym/MSI, I believe, also worked on this issue with a
different approach, JACS, 1990, 112, 4759-4767.

Lee Bartolotti addressed the issue of the 6-12 potentials in J. Comp. Chem.,
1991, 12(9), 1125-8.

A formidable problem...best of luck.

Regards,
James

[email-masked]   

-------------------

Dr. Viswanadhan -

While I offer no solutions, I do offer a caution:

I would be careful when using CHELPG charges for the system you have
described.  In this system, it seems to me that the zinc ion would be
fairly well buried.  CHELPG produces charges which reproduce the
electrostatic potential outside the molecule.  Unfortunately, atoms that
are buried inside the molecule do not affect the electrostatic potential
much.  The result is that CHELPG charges for buried atoms can vary over
a wide range without changing the outcome much.  This often leads to
unreasonable charges on the buried atom.

Dave Giesen

Hi Vish,

Sal Profeta here. Hope you and the group out there are doing well.

I think the person who can best answer your query is Kenny Merz at Penn 
State. He's done a lot of work with zinc-containing systems within AMBER, 
and has published a few papers in JACS and JCC in the last 5 years on this.

According to the Directory of Grad REsearch his eamil is:

[email-masked]

Good luck!

Cheers,
Sal

    ++++++De mortuis nil nisi bonum.++++++++++*
    Dr. Salvatore Profeta, Jr.
    Computational Polymorphism, Ltd.
    Research Computing & Consulting
    104 Cottage Lane
    Durham,  NC 27713-9387
    (919) 544-2299/5304 (Fax)
    email: [email-masked] (courtesy acct)
    ++++++Sic transit gloria mundi++++++++++++

Viswanadhan wrote:
: 
: 
: I would like to use CHELPG charges which necessitates the use of right 
: vdW radii. For neutral Zinc, the Bondi radius (J. Phys. Chem. 68. 441) 
: is 1.39 A, which is clearly not appropriate. Can any one point to recent 
: references or suggest a method? I will be happy to summarize the 
: responses (with regard to vdW radii & modeling the charge in the active 
: site of an enzyme for the Zinc ion).
: 
: Vellarkad N. Viswanadhan
: 

	Yes, what does constitute "good" vdW radii. In our work on Fe-S
	centers in proteins we've noticed that the actual charges calculated
	by CHELPG vary significantly depending on whether
	you use Breneman&Wiberg radii or Gavizotti&Spackman radii.
	Generally, Breneman & Wiberg based charges seem "better behaved" in
	our systems.

	Also, we've noticed that many groups use radii designed for other
	purposes and "plug" these into the CHELPG algorithm.

	What are the rationals people use in choosing their radii?

	-Brian
-- 
=============================================================================
|   .---------.| Brian W. Beck      |    E-mail Addresses:                  |
|/\ |         ||--------------------|        [email-masked]        |
|| \\     WSU || Biochem/Biophysics |   [email-masked]                  |
|\  -        *|| WSU ,  206 Fulmer  |  URL  http://elmo.chem.wsu.edu/~brian |
| |           || Pullman, WA        |    VOICE    (509) 335-4083            |
| \___________||       99164-4660   |      FAX    (509) 335-9688            |
=============================================================================

Hi,

You might want to look at the following reference in which charges
and force field params for Zinc and for surrounding atoms are 
determined for the zinc finger in the DBD of the glucocorticoid
receptor.

M.A.L. Eriksson, T. Hard and L. Nilsson (1995) Biophys. J. vol68,
pp 402-426. Molceular dynamics simulations of the glucocorticoid
receptor DNA-Binding Domain in complex with DNA and free in solution.

Charges were obtained from full geometry optimization of model
system in the MOPAC/MNDO/ESP calcn. 
The Lennard-Jones params for Zn were taken from K. Merz (1991) J. Amer.
Chem. Soc. 113:406-411.

Hope this helps 
Laurent

**********************************************************************
** 	   Laurent Chiche	    !!   	e-mail:		    **
**				    !! 	 [email-masked]  **
** Centre de Biochimie Structurale  !! 			 	    **
**      Faculte de Pharmacie	    !!	    Tel: (33) 67.04.34.32   **
**    15 Ave. Charles Flahault	    !! 			 	    **
**   34060 Montpellier - France	    !!	    Fax: (33) 67.52.96.23   **
**********************************************************************